{
  "headers": {
    "content-length": "1762",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-request-id": "446CR9AVBASYJ87Z",
    "access-control-allow-origin": "*",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "etag": "\"5e70ac8eacba9dafedb503755cf8e400\"",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "m6qyN5FT+De4Vqk2U9rNfqU4DfmlpkZ2q64TDg4OlI+yf9swyIAL/RdGiyCp0tAaV7CEBTKxCsM=",
    "x-amz-version-id": "ZJ5XxFYII1lfLep_JmTK92fyXXJFTRvQ",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.122.0/io/readers.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 2446301
  }
}